# API for F5TTS wraped web server
we apply following apis

## addvoice

* path: /v1/add_voice
* method: POST
* form data:
	1 ref_text: text
	2 ref_audio: vocal audio
	3 speaker: speaker name for ref_audio voice

examples
```
curl .../v1/add_voice \
	-F "speaker=Trump" \
	-F "ref_text=today is a good day" \
	-F "ref_audio=@goodday.wav"
```


